﻿.autocomplete1 { background:url(../newImages/bg-autocomplete.gif) repeat-x top #FFF; cursor:default; text-align:left; width:150px; border:2px solid #000000;}
.autocomplete { background-color:#FFF; cursor:default; text-align:left; width:150px; border:1px solid #000000;}
.autocomplete div { padding:5px 10px; font-size:12px; font-family:Verdana, Geneva, sans-serif; font-weight:bold; color:#636466; }
.autocomplete div.selected {background-color:#A1B9C8; cursor:pointer; }
.autocomplete strong { font-weight:bold; color:#278BCA;}
.autocomplete-w1 img{width:50px; margin-right:20px;}
.autocomplete table tr td { text-align:left;}